project:
  output-dir: _output
  render:
    - "quarto.qmd"

execute:
  echo: true

format:
  revealjs:
    highlight-style: theme/uab-rc.theme
    menu: false
    progress: true
    history: true
    controls: true
    controls-layout: bottom-right
    controls-back-arrows: faded
    css:
      - theme/uab-rc.css
    include-after-body:
      - includes/footer.html
    include-in-header:
      - includes/head.html
